<template>
    <div class="min-h-full flex items-center justify-center py-6 px-4 sm:px-6 lg:px-8"
    >
        <div class="max-w-lg w-full bg-white p-4 md:px-8 md:py-10 shadow-xl z-10">
            <div>
                <h2 class="mt-6 text-center text-3xl font-extrabold text-gray-900">
                  Oubli de mot de passe
                </h2>
            </div>
            <ChangePassword :submit='values => user.changePassword(values, $route.params.token)' />
        </div>
    </div>
</template>
<script>
import ChangePassword from "@/components/Form/ChangePassword.vue";

export default {
    name: "ResetPasswordView",
    components: {
      ChangePassword
    },
    inject: ["user"]
}
</script>
